Package org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Class ProprietaryQuantity1

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.camt_052_001_08.ProprietaryQuantity1

    public class ProprietaryQuantity1
    extends java.lang.Object

Java class for ProprietaryQuantity1 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ProprietaryQuantity1">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Tp" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.08}Max35Text"/>
             <element name="Qty" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.08}Max35Text"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected java.lang.String` `qty`
`protected java.lang.String` `tp`

### Constructor Summary

Constructors
`ProprietaryQuantity1()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getQty()` Gets the value of the qty property.
`java.lang.String` `getTp()` Gets the value of the tp property.
`void` `setQty​(java.lang.String value)` Sets the value of the qty property.
`void` `setTp​(java.lang.String value)` Sets the value of the tp property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### tp

    protected java.lang.String tp

#### qty

    protected java.lang.String qty

### Constructor Detail

#### ProprietaryQuantity1

    public ProprietaryQuantity1()

### Method Detail

#### getTp

    public java.lang.String getTp()

Gets the value of the tp property.

Returns:
  possible object is `String`

#### setTp

    public void setTp​(java.lang.String value)

Sets the value of the tp property.

Parameters:
  `value` - allowed object is `String`

#### getQty

    public java.lang.String getQty()

Gets the value of the qty property.

Returns:
  possible object is `String`

#### setQty

    public void setQty​(java.lang.String value)

Sets the value of the qty property.

Parameters:
  `value` - allowed object is `String`